Index  •  FAQ  •  Search   •   Register | Login  

It is currently Fri May 14, 2021 5:20 pm


Last visit was: style=

Post new topic Reply to topic  [ 5 posts ] 
 Faulty or missing dependencies - Gen1960 Op 1 
Author Message
 Post subject: Faulty or missing dependencies - Gen1960 Op 1
PostPosted: Sat Apr 10, 2021 9:36 pm 
New Starter

Joined: Sat Apr 10, 2021 5:06 pm
Posts: 2
Trainz Version: TANE SP4
Trainz Build: 105957
Author KUID: 0
Hi,

I'm a new member here but been using Trainz in various guises for years - currently TANE SP4 but previously used TRS2009 and a version before that I can't remember . I've not played for several years but when I came back today, I found a lot of of the UK locos/multiple units I had collected over the years have stopped working and there are numerous missing and/or faulty dependencies. I've tried to locate the missing files on DLS and reinstall them but they still show as faulty. I have also even tried to fix a couple of the faulty dependencies by viewing the warnings/errors in Content Manager and editing the config.txt to correct or remove obsolete tags etc but I'm stumped.

The main problem seems to be Gen1960 Op 1 with KUID:-10:172, a cab that is used in most of the 60s units. The errors are below:
Image

Is anyone able to fix this and create an up-to-date version of this asset, or advise how I can fix it?

I am also missing working versions of:
kuid:84860:57211 - Stone-Faiveley Pantograph, Type AMBR
kuid:2512:50011 - 101dmu bogey b
kuid:30051:50014 - BT13 bogey shoes
kuid2:51536:93150:1 - 315 interior
kuid2:51536:9531503:1 - 508 interior

Many thanks!

Gary


Offline
 Profile  
 
 Post subject: Re: Faulty or missing dependencies - Gen1960 Op 1
PostPosted: Sun Apr 11, 2021 6:57 am 
Past 250!
User avatar

Joined: Mon May 27, 2013 6:17 pm
Posts: 320
Location: Isle Of Man
Trainz Version: TRS19
Trainz Build: 0
Author KUID: 0
try reinstalling the ECML Route
or upgrade to TRS19
i dont have any other ideas rn

_________________
MULTI TRACK TILTING!!!!


Offline
 Profile  
 
 Post subject: Re: Faulty or missing dependencies - Gen1960 Op 1
PostPosted: Sun Apr 11, 2021 11:03 am 
Milepost 7
User avatar

Joined: Sun Nov 24, 2013 12:44 am
Posts: 99
Trainz Version: TANE
Trainz Build: 95078
Author KUID: 306203
GaryReggae wrote:
The main problem seems to be Gen1960 Op 1 with KUID:-10:172, a cab that is used in most of the 60s units.

[...]

I am also missing working versions of:
kuid:84860:57211 - Stone-Faiveley Pantograph, Type AMBR
kuid:2512:50011 - 101dmu bogey b
kuid:30051:50014 - BT13 bogey shoes
kuid2:51536:93150:1 - 315 interior
kuid2:51536:9531503:1 - 508 interior


Do you have the latest versions of these? Go to it in Content Manager and do context action "List Asset Versions". There may be a newer version available for download that'll work with TANE, especially if you just imported them from your 2009 install. These all show up as obsolete to me because I have later versions installed. I'm not sure if there's an easier way to update everything, though.


Offline
 Profile  
 
 Post subject: Re: Faulty or missing dependencies - Gen1960 Op 1
PostPosted: Sun Apr 11, 2021 11:33 am 
Forum Veteran

Joined: Sun Dec 12, 2010 3:16 pm
Posts: 1479
Location: Crewe, Cheshire, UK
Trainz Version: TRS19
Trainz Build: 109641
Author KUID: 425700
<kuid:-10:172> Gen1960 op1 is on the DLS but is obsoleted by <kuid:-25:1174> Gen1960 op1

_________________
Cheers

Malc

Member of Trainz Carriage and Wagon Works
http://www.trainz-carriage-wagon-works.com/


Offline
 Profile  
 
 Post subject: Re: Faulty or missing dependencies - Gen1960 Op 1
PostPosted: Sun Apr 11, 2021 7:45 pm 
New Starter

Joined: Sat Apr 10, 2021 5:06 pm
Posts: 2
Trainz Version: TANE SP4
Trainz Build: 105957
Author KUID: 0
clam1952 wrote:
<kuid:-10:172> Gen1960 op1 is on the DLS but is obsoleted by <kuid:-25:1174> Gen1960 op1


Perfect thanks, using the newer KUID for this asset <kuid:-25:1174> and also right-clicking on the other faulty ones and downloading a later version has fixed the vast majority of my legacy content - AC EMUs classes 304, 307 and 309 fully work and just the motor coach of 302 and 305 is faulty now but I will try and figure that out and come back here if I get stuck. I have a few DC EMUs still with issues and a few DMUs but this is a great start - thanks so much for bringing these assets to life again!


Offline
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 5 posts ] 


 Who is online 

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
cron

 
Index  |  FAQ  |  Search

phpBB skin developed by: John Olson
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group